
Member Nodes - Task #4069

MNDeployment # 3964 (Deferred): EU BON Member Node

(Waiting for) Discussions with Hannu and Granada site about becoming a Metacat MN

2013-10-09 13:30 - Bruce Wilson

Status: Closed Start date: 2013-10-09

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Hannu will be at the Granda site for an EU BON meeting in early December.  An agenda item is whether it makes sense, both from a

technical perspective and from a people/process perspective, for Granada to be a DataONE MN in its own right, given that they run

Metacat.  

History

#1 - 2014-03-06 17:08 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Meeting occurred end of January.  Outcome was that the Sierra Nevada Global Change Observatory is interested in becoming a MN.  See 

https://redmine.dataone.org/issues/4296

#2 - 2014-03-14 17:55 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)

#3 - 2014-05-19 12:42 - Bruce Wilson

- Target version set to In Progress
